/* 
  DDVMediaInspectorAdditional.strings
  DefaultDocumentView

  Created by Michael Monscheuer on 7/16/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DDVUpdateMediaAlertTitle" = "Naprawdę ponownie wczytać medium?";
"DDVUpdateMediaAlert" = "Chcesz ponownie wczytać wybrane medium?";
"DDVMediaUpdated" = "Medium zaktualizowane";

"DDVReconnectMediaTitle" = "Wybierz medium";
"DDVReconnectedMedia" = "Ponowne połączenie medium";